<?php
//-----------------------------------------------------------------------//
// 文字列リテラル
//-----------------------------------------------------------------------//
define('VAL_STR_USER_NAME', 'ID Pengguna');
define('VAL_STR_PASSWORD', 'Kata Sandi');
define('VAL_STR_PASSCODE', 'Kode Sandi');
define('VAL_STR_CONFIRM_PASSCODE', 'Konfirmasi Kode Sandi');
define('VAL_STR_EXPIRATION_DATE', 'Tanggal habis tempo');
define('VAL_STR_DEPOSIT_METHOD', 'Metode Deposit');
define('VAL_STR_JA', 'ja');
define('VAL_STR_UPLOAD_FILE', 'Unggah File');
define('VAL_STR_USER_ACCOUNT', 'Nomor Akun');
define('VAL_STR_USER_ACCOUNT_NAME', 'Nama Penerima');
define('VAL_STR_AMOUNT', 'Jumlah');
define('VAL_STR_ACCOUNT_NAME', 'Nama Pemegang Akun');
define('VAL_STR_RECEIPT_COUNTRY', 'Negara Penerima');
define('VAL_STR_RECEIPT_ADDRESS', 'Alamat Penerima');
define('VAL_STR_RECEIPT_ADDRESS_1', 'Alamat Penerima');
define('VAL_STR_RECEIPT_MESSAGE', 'Komentar Dari Penerima');
define('VAL_STR_RECEIPT_BANK_NAME', 'Nama Bank Penerima');
define('VAL_STR_RECEIPT_BRANCH_CODE', ' Kode Cabang bank Penerima');
define('VAL_STR_RECEIPT_BRANCH_NAME', 'Cabang Bank Penerima');
define('VAL_STR_RECEIPT_BANK_SWIFT_CODE', 'Kode SWIFT bank penerima ');
define('VAL_STR_RECEIPT_BANK_CODE', 'Kode bank Penerima');
define('VAL_STR_RECEIPT_BANK_COUNTRY', 'Negara Bank Penerima');
define('VAL_STR_RECEIPT_BANK_ADDRESS', 'Alamat Bank Penerima');
define('VAL_STR_RECEIPT_BANK_ADDRESS_1', 'Alamat Bank Penerima');
define('VAL_STR_RECEIPT_BANK_ACCOUNT_NUMBER', 'Nomor rekening bank penerima');
define('VAL_STR_INTERMEDIARY_BANK_NAME', 'Nama Bank Perantara');
define('VAL_STR_INTERMEDIARY_BANK_SWIFT_CODE', 'Kode SWIFT Bank Perantara');
define('VAL_STR_INTERMEDIARY_BANK_COUNTRY', 'Negara Bank Perantara');
define('VAL_STR_INTERMEDIARY_BANK_ADDRESS_1', 'Alamat Bank Perantara');
define('VAL_STR_INTERMEDIARY_BANK_MESSAGE', 'Komentar Dari Bank Perantara');
define('VAL_STR_PATTERN_NAME', 'Nama Pola');
define('VAL_STR_MONTHLY_PERSON_FIX_VALUE', 'Biaya Pemeliharaan Bulanan (Pribadi) (Nilai Tetap)');
define('VAL_STR_MONTHLY_PERSON_PERCENT_VALUE', 'Biaya Pemeliharaan Bulanan (Pribadi) (Persentase)');
define('VAL_STR_MONTHLY_PERSON_PERCENT_MAX', 'Biaya Pemeliharaan Bulanan (Pribadi) (Nilai Maksimum)');
define('VAL_STR_MONTHLY_CORP_FIX_VALUE', 'Biaya Pemeliharaan Bulanan (Perusahaan) (Nilai Tetap)');
define('VAL_STR_MONTHLY_CORP_PERCENT_VALUE', 'Biaya Pemeliharaan Bulanan (Perusahaan) (Persentase)');
define('VAL_STR_MONTHLY_CORP_PERCENT_MAX', 'Biaya Pemeliharaan Bulanan (Perusahaan) (Nilai Maksimum)');
define('VAL_STR_DEPOSIT_PERSON_FIX_VALUE', 'Deposit (Pribadi) (Nilai Tetap)');
define('VAL_STR_DEPOSIT_PERSON_PERCENT_VALUE', 'Deposit (Pribadi) (Persentase)');
define('VAL_STR_DEPOSIT_PERSON_PERCENT_MAX', 'Deposit (Pribadi) (Nilai Maksimum)');
define('VAL_STR_DEPOSIT_CORP_FIX_VALUE', 'Deposit (Perusahaan) (Nilai Tetap)');
define('VAL_STR_DEPOSIT_CORP_PERCENT_VALUE', 'Deposit (Perusahaan) (Persentase)');
define('VAL_STR_DEPOSIT_CORP_PERCENT_MAX', 'Deposit (Perusahaan) (Nilai Maksimum');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_FIX_VALUE', 'Penarikan（Berhasil）（Pribadi）（Nilai Tetap）');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_PERCENT_VALUE', 'Penarikan（Berhasil）（Pribadi）（Persentase）');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_PERCENT_MAX', 'Penarikan （Berhasil）（Pribadi）（Nilai Maksimum）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_FIX_VALUE', 'Penarikan（Berhasil）（Perusahaan）（Nilai Tetap）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_PERCENT_VALUE', 'Penarikan （Berhasil）（Perusahaan）（Persentase）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_PERCENT_MAX', 'Penarikan（Berhasil）（Perusahaan）（Nilai Maksimum）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_FIX_VALUE', 'Penarikan（Gagal）（Pribadi）（Nilai Tetap）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_PERCENT_VALUE', 'Penarikan（Gagal）（Pribadi）（Persentase）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_PERCENT_MAX', 'Penarikan（Gagal）（Pribadi）（Nilai maksimum）');
define('VAL_STR_WITHDRAW_REFUND_CORP_FIX_VALUE', 'Penarikan（Gagal）（Perusahaan）（Nilai Tetap））');
define('VAL_STR_WITHDRAW_REFUND_CORP_PERCENT_VALUE', 'Penarikan（Gagal）（Perusahaan）（Persentase）');
define('VAL_STR_WITHDRAW_REFUND_CORP_PERCENT_MAX', 'Penarikan（Gagal）（Perusahaan）（Nilai Maksimum）');
define('VAL_STR_TRANSFER_C_TO_B_FIX_VALUE', 'Transfer（Pribadi → Perusahaan）（Nilai Tetap）');
define('VAL_STR_TRANSFER_C_TO_B_PERCENT_VALUE', 'Transfer（Pribadi → Perusahaan）（Persentase）');
define('VAL_STR_C_TO_BSFER_C_TO_B_PERCENT_MAX', 'Transfer（Pribadi → Perusahaan）（Nilai Maksimum）');
define('VAL_STR_TRANSFER_C_TO_C_FIX_VALUE', 'Transfer（Pribadi → Pribadi）（Nilai Tetap）');
define('VAL_STR_TRANSFER_C_TO_C_PERCENT_VALUE', 'Transfer（Pribadi → Pribadi）（Persentase）');
define('VAL_STR_TRANSFER_C_TO_C_PERCENT_MAX', 'Transfer（Pribadi → Pribadi）（Nilai Maksimum）');
define('VAL_STR_TRANSFER_B_TO_C_FIX_VALUE', 'Transfer（Perusahaan → Pribadi）（Nilai Tetap）');
define('VAL_STR_TRANSFER_B_TO_C_PERCENT_VALUE', 'Transfer（Perusahaan → Pribadi）（Persentase）');
define('VAL_STR_TRANSFER_B_TO_C_PERCENT_MAX', 'Transfer（Perusahaan → Pribadi）（Nilai Maksimum）');
define('VAL_STR_TRANSFER_B_TO_B_FIX_VALUE', 'Transfer（Perusahaan → Perusahaan）（Nilai Tetap）');
define('VAL_STR_TRANSFER_B_TO_B_PERCENT_VALUE', 'Transfer（Perusahaan → Perusahaan）（Persentase）');
define('VAL_STR_TRANSFER_B_TO_B_PERCENT_MAX', 'Transfer（Perusahaan → Perusahaan）（Nilai Maksimum）');
define('VAL_STR_DOMANT_PERSON_FIX_VALUE', 'Ditangguhkan（Pribadi）（Nilai Tetap）');
define('VAL_STR_DOMANT_PERSON_PERCENT_VALUE', 'Ditangguhkan（Pribadi）（Persentase）');
define('VAL_STR_DOMANT_PERSON_PERCENT_MAX', 'Ditangguhkan（Pribadi）（Nilai Maksimum）');
define('VAL_STR_DOMANT_CORP_FIX_VALUE', 'Ditangguhkan（Perusahaan）（Nilai Tetap）');
define('VAL_STR_DOMANT_CORP_PERCENT_VALUE', 'Ditangguhkan（Perusahaan）（Persentase）');
define('VAL_STR_DOMANT_CORP_PERCENT_MAX', 'Ditangguhkan（Perusahaan）（Nilai Maksimum）');
define('VAL_STR_DELETE_PERSON_FIX_VALUE', 'Hapus（Pribadi）（Nilai Tetap）');
define('VAL_STR_DELETE_PERSON_PERCENT_VALUE', 'Hapus（Pribadi）（Persentase）');
define('VAL_STR_DELETE_PERSON_PERCENT_MAX', 'Hapus（Pribadi）（Nilai Maksimum）');
define('VAL_STR_DELETE_CORP_FIX_VALUE', 'Hapus（Perusahaan）（Nilai Tetap）');
define('VAL_STR_DELETE_CORP_PERCENT_VALUE', 'Hapus（Perusahaan）（Persentase）');
define('VAL_STR_DELETE_CORP_PERCENT_MAX', 'Hapus（Perusahaan）（Nilai Maksimum）');
define('VAL_STR_TARGET_ALL', 'Semua Berlaku');
define('VAL_STR_STATUS_PROC', 'Pemrosesan');
define('VAL_STR_STATUS_COMP', 'Selesai');
define('VAL_STR_STATUS_REFUND', 'Ditolak');
define('VAL_STR_LAST_NAME', 'Nama Belakang');
define('VAL_STR_FIRST_NAME', 'Nama Depan');
define('VAL_STR_CEO_LAST_NAME', 'Nama Belakang Perwakilan');
define('VAL_STR_CEO_FIRST_NAME', 'Nama Depan Perwakilan');
define('VAL_STR_STATE', 'Negara');
define('VAL_STR_CITY', 'Kota');
define('VAL_STR_ADDRESS', 'Alamat');
define('VAL_STR_ZIP_CODE', 'Kode Pos');
define('VAL_STR_TEL', 'Nomor Telepon');
define('VAL_STR_EMAIL', 'Alamat E-mail');
define('VAL_STR_EMAIL_RE_ENTER', 'Masukkan kembali alamat e-mail');
define('VAL_STR_BIRTH', 'Tanggal Lahir');
define('VAL_STR_TRANSFER_TO_ACCOUNT', 'Akun Penerima');
define('VAL_STR_TRANSFER_FROM_ACCOUNT', 'Akun Penarik');
define('VAL_STR_MESSAGE', 'Pesan');
define('VAL_STR_DEBIT_ACCOUNT', 'Akun Debit');
define('VAL_STR_CURRENT_PASSWORD', 'Kata Sandi Saat Ini');
define('VAL_STR_NEW_PASSWORD', 'Kata Sandi Baru');
define('VAL_STR_NEW_PASSWORD_RE_ENTER', 'Masukkan Kembali Kata Sandi Baru');
define('VAL_STR_DATA', 'Data');
define('VAL_LOGIN_UNLOCK', 'Membuka Kunci');
define('VAL_LOGIN_LOCK', 'Larangan');
define('VAL_STR_CORP_NAME', 'Nama Perusahaan');
define('VAL_STR_CORP_COUNTRY', 'Negara Perusahaany');
define('VAL_STR_CEO_NAME', 'Nama Perwakilan Perusahaan');
define('VAL_STR_SITE_NAME', 'Nama Situs・Nama Bisnis');
define('VAL_STR_TARGET_COUNTRY', 'Negara Yang Ditargetkan');
define('VAL_STR_URL', 'URL');
define('VAL_STR_SITE_URL', 'Alamat Website');
define('VAL_STR_MANAGER_NAME', 'Nama orang yang bertanggung jawab atas akun');
define('VAL_STR_MANAGER_EMAIL', 'Alamat E-mail orang yang bertanggung jawab');
define('VAL_STR_MANAGER_TEL', 'Nomor telepon orang yang bertanggung jawab');
define('VAL_STR_NAME_CORP', 'Nama ・ Nama perusahaan');
define('VAL_STR_RESPONSIBLE_PARTY_NAME', 'Nama contact person');
define('VAL_STR_TITLE', 'Subjek');
define('VAL_STR_BODY', 'Pesan');
define('VAL_STR_STATUS', 'Status');
define('VAL_STR_CONFIG_CODE', 'Kode Konfirmasi');
define('VAL_STR_INPUT_DATA', 'Memasukan Data');
define('VAL_STR_INQUIRY', 'Penyelidikan');
define('VAL_STR_ACCOUNT_TYPE', 'Jenis Akun');
define('VAL_STR_COUNTRY', 'Negara');
define('VAL_STR_CARD_HOLDER_ID', 'ID Pemegang Kartu');
define('VAL_STR_CARD_DIGIT', '4 Digit Terakhir');
define('VAL_STR_CURRENCY', 'Mata uang');
define('VAL_STR_SIGNATURE', 'Tanda tangan');
define('VAL_STR_P_NUM', 'Kode Program');
define('VAL_STR_ORDER_NUMBER', 'Nomor Urut Bank');
define('VAL_STR_NOTE', 'Komentar');
define('VAL_STR_WITHDRAW', 'Pengajuan Penarikan');
define('VAL_STR_WITHDARAW', 'Penarikan');
define('VAL_STR_DEPOSIT', 'Deposit');
define('VAL_STR_FEE', 'Biaya');
define('VAL_STR_CARD_DEPOSIT', 'Penarikan ke Kartu');
define('VAL_STR_EXCHANGE', 'Penukaran Mata Uang');
define('VAL_STR_TRANSFER', 'Transfer Internal');
define('VAL_STR_REQUEST', 'Permintaan Uang');
define('VAL_STR_PERSONAL', 'Pribadi');
define('VAL_STR_CORPORATE', 'Perusahaan');
define('VAL_STR_INVALID', 'Tidak Valid');
define('VAL_STR_TEMPORARY_REGIST', 'Pendaftaran Sementara');
define('VAL_STR_NORMAL', 'Normal');
define('VAL_STR_UNLIMITED', 'Tidak Terbatas');
define('VAL_STR_PAUSE', 'Ditangguhkan');
define('VAL_STR_CLOSE', 'Tutup');
define('VAL_STR_UNAUTHENTICATED', 'Tidak Terautentikasi');
define('VAL_STR_AUTHENTICATED', 'Dikonfirmasi');
define('VAL_STR_DENIAL', 'Ditolak');
define('VAL_STR_PROCESSING', 'Ulasan Awal');
define('VAL_STR_LACK_OF_DOCUMENTS', 'Ulasan Akhir');
define('VAL_STR_IDENTITY', 'Dokumen Identitas Pribadi');
define('VAL_STR_ADDRESS_VERIFICATION', 'Dokumen Bukti Alamat');
define('VAL_STR_CORPORATE_REGISTRY', 'Akta Pendirian');
define('VAL_STR_CORPORATE_ARTICLES', 'Memorandum and Articles of Association');
define('VAL_STR_SURVIVING_PROOF', 'Sertifikat pendirian');
define('VAL_STR_SHAREHOLDERS', 'Daftar Pemegang Saham');
define('VAL_STR_OTHER_ADD', 'Dokumen Tambahan');
define('VAL_STR_APPLY', 'Mengajukan');
define('VAL_STR_REMITTANCE_ACCEPTED', 'Perintah Transfer Diterima');
define('VAL_STR_REMITTANCE_ALREADY', 'Perintah Transfer Selesai');
define('VAL_STR_DEFICIENCIES_CHECKING', 'Pemeriksaan Tidak Memadai');
define('VAL_STR_REFUND', 'Pengembalian Dana');
define('VAL_STR_CANCELLATION', 'Pembatalan');
define('VAL_STR_CANCEL', 'Membatalkan');
define('VAL_STR_REQUESTER', 'Permintaan Dari');
define('VAL_STR_PAYER', 'Pembayar');
define('VAL_STR_APPLIES_BOTH', 'Terapkan Untuk Kedua Sisi');
define('VAL_STR_APPLY_TO_LEFT', 'Terapkan Untuk Sisi Kiri');
define('VAL_STR_APPLY_TO_RIGHT', 'Terapkan Untuk Sisi Kanan');
define('VAL_STR_NORMAL_WITHDRAW', 'Penarikan Normal');
define('VAL_STR_OTHER', 'Lainnya');
define('VAL_STR_DATETIME', 'Waktu');
define('VAL_STR_REQUEST_DESTINATION', 'Penerima Yang Diminta');
define('VAL_STR_APPLY_AMOUNT', 'Jumlah Yang Diminta');
define('VAL_STR_STATE_COMMON', 'Status');
define('VAL_STR_DETAIL', 'Rincian');
define('VAL_STR_REMOVE', 'Hapus');
define('VAL_STR_WITHDRAWAL_CLIENT', 'Peminta');
define('VAL_STR_HIDDEN', 'Sembunyikan');
define('VAL_STR_DOWNLOAD', 'Unduh');
define('VAL_STR_MAILADDRESS_RE_ENTER', 'Masukkan kembali alamat e-mail');
define('VAL_STR_FULL_NAME', 'Nama Lengkap');
define('VAL_STR_MANDATORY', 'Wajib');
define('VAL_STR_COPR_NAME', 'Nama Perusahaan');
define('VAL_STR_SUCCESS', 'Disetujui');
define('VAL_STR_FAIL', 'Ditolak');
define('VAL_STR_FAIL_SETTLEMENT_FEE', 'Tolak Biaya');
define('VAL_STR_WITHDRAW_FEE', 'Biaya ATM');
define('VAL_STR_MONTHLY_FEE', 'Uang-keluar (Pemeliharaan Bulanan)');
define('VAL_STR_DOMANT_FEE', 'Biaya Pemeliharaan Akun Tidak Aktif');
define('VAL_STR_SUCCESS_SETTLEMENT_FEE', 'Biaya Transaksi');
define('VAL_STR_CHARGE_CARD', 'Pengisian Kartu');
define('VAL_STR_USE_CARD', 'POS');
define('VAL_STR_CARD', 'Kartu');
define('VAL_STR_WITHDRAW_ATM', 'Penarikan ATM');
define('VAL_STR_ADJUSTMENT', 'Penyesuaian Pembelian');
define('VAL_STR_DEBIT_CURRENCY', 'Mata Uang Debet');
define('VAL_STR_INTERMEDIARY_BANK_USED', 'Melalui Bank Perantara');
define('VAL_STR_INTERMEDIARY_BANK_NOT_USED', 'Tanpa Bank Perantara');
define('VAL_STR_SIPPING_REGISTRY_ADDRESS', 'Alamat Terdaftar');
define('VAL_STR_SIPPING_ANOTHER_ADDRESS', 'Alamat Pengiriman Lainnya');
define('VAL_STR_NOT_PROGRESS', 'Tidak Ada Permohonan');
define('VAL_STR_PROGRESSING', 'Mengajukan');
define('VAL_STR_PROGRESS_NOT_VERI', 'Silakan perbarui file KYC Anda.');
define('VAL_STR_PROGRESS', 'Dalam Proses');
define('VAL_STR_CARD_LIMIT_SMALL', 'Akumulasi batas atas US$1,000');
define('VAL_STR_CARD_LIMIT_MIDDLE', 'Saldo maksimum US$10,000');
define('VAL_STR_PROGRESS_SUCCESS_SMALL', VAL_STR_CARD_LIMIT_SMALL);
define('VAL_STR_PROGRESS_SUCCESS_MIDDLE', VAL_STR_CARD_LIMIT_MIDDLE);
define('VAL_STR_CARD_LIMIT_WORD', 'Untuk meningkatkan batas akun Anda, silakan unggah file KYC Anda.');
define('VAL_STR_CARD_POSSIBLE_RECHARGE', 'Isi Ulang');
define('VAL_STR_CARD_NUMBER', 'Nomor Kartu');
define('VAL_STR_UNIT_MAI', 'pc');
define('VAL_STR_DEPOSIT_BANK', 'Transfer Bank');
define('VAL_STR_DEPOSIT_VISA', 'VISA');
define('VAL_STR_DEPOSIT_MASTERCARD', 'MASTERCARD');
define('VAL_STR_DEPOSIT_INSTANTBANKTRANSFER', 'Transfer Bank Instan');
define('VAL_DEPOSIT_AMOUNT', 'Jumlah Deposit');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_VISA', 'GPAYSAFERESELLER');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_MASTER', 'PAYBYGIFTCARD');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_BANK', 'Pengumpulan Global');
define('VAL_STR_CUSTOMER', 'Pelanggan');
define('VAL_STR_TOKEN', 'Token');

define('VAL_STR_HEADER_ID', 'Id');
define('VAL_STR_HEADER_TRANSACTION_TYPE','Jenis Transaksi');
define('VAL_STR_HEADER_ACCOUNT_NAME','Nama Akun');
define('VAL_STR_HEADER_MONEY_IN','Uang Masuk');
define('VAL_STR_HEADER_MONEY_OUT','Uang Keluar');
define('VAL_STR_HEADER_SUBMISSION_DATE','Tanggal Pengajuan');
define('VAL_STR_HEADER_OPERATION_DATE','Tanggal Pengerjaan');
define('VAL_STR_HEADER_REF_NO','No. Referensi');
define('VAL_STR_HEADER_BALANCE','Saldo');

//deposit list
define('VAL_STR_VOUCHER_NAME','Visa melalui Voucher');
define('VAL_STR_VOUCHER_LOGO','img/visa.png');
define('VAL_STR_VOUCHER_FEE','5.5');
define('VAL_STR_VOUCHER_METHOD','CARDVOUCHER');

define('VAL_STR_CUP_NAME','China UnionPay');
define('VAL_STR_CUP_LOGO','img/CUP.png');
define('VAL_STR_CUP_FEE',CUP_FEE);
define('VAL_STR_CUP_TRANSACTIONFEE',CUP_SYMBOL.' '.CUP_TRANSACTION_FEE);
define('VAL_STR_CUP_METHOD',TYPE_CUP);

define('VAL_STR_VSMS_NAME','Mastercard Langsung');
define('VAL_STR_VSMS_LOGO','img/Mastercard.png');
define('VAL_STR_VSMS_FEE','6');
define('VAL_STR_VSMS_TRANSACTIONFEE','Biaya Transaksi');
define('VAL_STR_VSMS_METHOD','CARDPAY');

define('VAL_STR_IBT_NAME','Transfer Bank Internasional');
define('VAL_STR_IBT_LOGO','img/int_bank.png');
define('VAL_STR_IBT_METHOD','IBT');


define('VAL_STR_JRF_NAME','Japan Remit Finance');
define('VAL_STR_JRF_LOGO','img/jrf.png');
define('VAL_STR_JRF_METHOD','JRF');

define('VAL_STR_FLAT3_NAME','Beli Voucher');
define('VAL_STR_FLAT3_LOGO','img/Voucher.png');
define('VAL_STR_FLAT3_METHOD','FLAT3');

define('VAL_STR_LBTC_NAME', 'China Local Bank Transfer');
define('VAL_STR_LBTC_METHOD','LBTC');
define('VAL_STR_LBTC_FEE','1.60');
define('VAL_STR_LBTC','Local Bank Transfer (China)');
define('VAL_ARR_SDPAY_DEPOSIT_REJECT_CODES', array("-1","-10","-11","-12","-13","-14","-15","-16"));

define('VAL_STR_SEPA_NAME', 'Transfer Bank Internasional (SEPA)');
define('VAL_STR_SEPA_LOGO','img/bt.png');
define('VAL_STR_SEPA_METHOD','SEPA');

define('VAL_STR_BIT_NAME', 'Solusi Cryptocurrency');
define('VAL_STR_BIT_LOGO','img/bitcoin_3.png');
define('VAL_STR_BIT_METHOD','BIT');
define('VAL_STR_BIT_FEE','3,50');

define('VAR_KYC_STR_SAVE','Simpan');
define('VAR_KYC_DEFAULT_SELECT','Dikonfirmasi/Ditolak/Disimpan');
define('VAR_KYC_VALIDATE_ERROR','KYC N/G');
define('VAR_KYC_VALIDATE_ADMIT','KYC Diverifikasi');
define('VAR_KYC_VALIDATE_COMPLETE','KYC Akun Diverifikasi');
define('VAR_KYC_VALIDATE_CARD_PROCESSING','Kartu File KYC dalam Verifikasi');
define('VAR_KYC_VALIDATE_ACCEPT','Kartu telah diterbitkan');
define('VAR_KYC_VALIDATE_UNVALIDATE','Mengajukan');
define('VAR_KYC_VALIDATE_CARD_ERROR','KYC tidak memenuhi syarat untuk Permohonan Kartu');
define('VAR_KYC_VALIDATE_CARD_ADMIT','KYC Diverifikasi untuk Permohonan Kartu');

//withdrawal solutions
define('VAL_ARR_MONEYOUT_SOLUTIONS', array("Flat3","SDPay","International","H2P"));

//withdrawal
define('VAL_INT_MINIMUM_WITHDRAW_AMOUNT', 85);

//-----------------------------------------------------------------------//
// 文字コード
//-----------------------------------------------------------------------//
define('CHAR_SET_UTF_8', 'UTF-8');
define('CHAR_SET_SJIS', 'SJIS');
define('CHAR_SET_AUTO', 'auto');

//-----------------------------------------------------------------------//
// 正規表現
//-----------------------------------------------------------------------//
define('PREG_ASCII', '/^[a-zA-Z0-9]+$/');																		// 正規表現（半角英数）
define('PREG_PASSWORD', '/^[a-zA-Z0-9\$%&,-<=>@_~!\(\)\*\+\.\/\:\?\[\]\^\{\|\}]+$/');							// 正規表現（パスワード）
define('PREG_PASSWORD_SECOND_LOWER', '/[a-z]+/');																// 正規表現（最低文字列小文字）
define('PREG_PASSWORD_SECOND_UPPER', '/[a-zA-Z]+/');															// 正規表現（最低文字列大文字）
define('PREG_PASSWORD_SECOND_NUMBER', '/[0-9]+/');																// 正規表現（最低文字列数字）
define('PREG_ALPHABET', '/^[a-zA-Z]+$/');																		// 正規表現（半角英）
define('PREG_ALPHABET_SPACE', '/^[a-zA-Z ]+$/');																// 正規表現（半角英とスペース）
define('PREG_ASCII_STATE_CITY', '/^[a-zA-Z0-9 ,\-]+$/');														// 正規表現（半角英数の都道府県と市区町村用）
// define('PREG_NUMBER', '/^[0-9]+(\.[0-9]*)?/');																// 正規表現（半角数字）
define('PREG_NUMBER', '/^-?\d+(\.\d+)?$/');																		// 正規表現（半角数字）
define('PREG_NUMBER_ZIP_CODE', '/^[a-zA-Z0-9\- ]+$/');															// 正規表現（半角数字郵便番号）
define('PREG_NUMBER_TEL', '/^[0-9\-\+]+$/');																	// 正規表現（半角数字電話番号）
define('PREG_MAIL_ADDRESS', '/^([a-zA-Z0-9])+([a-zA-Z0-9\._\-])*@([a-zA-Z0-9_-])+([a-zA-Z0-9\._-]+)+$/');		// 正規表現（メールアドレス）
define('PREG_ASCII_SPACE', '/^[a-zA-Z0-9 ]+$/');																// 正規表現（半角英数と半角スペース）
define('PREG_ASCII_ADDRESS', '/^[a-zA-Z0-9 ,\/\-#\(\)]+$/');													// 正規表現（住所）
define('PREG_ASCII_WITHDRAW', '/^[a-zA-Z0-9 ,\.-]+$/');															// 正規表現（Withdraw入力用）
define('PREG_ASCII_EXTENSION', '/\.jpg$|\.jpeg$|\.gif$|\.png$|\.pdf$/i');										// 正規表現（KYC書類拡張子）
define('VAL_COPYRIGHT', 'Copyrights &copy; iWallet Dilindungi Undang-Undang');									// コピーライト
define('PREG_NUMBER_CURRENCY', '/^-?\d+(\.\d{1,2})?$/');
define('PREG_NUMBER_CURRENCY_JP', '/^-?\d+?$/');
define('PREG_INT_NUMBER_ONLY','/^0$|^-?[1-9][0-9]*$/');

$url = '`(?:https?+:(?://(?:(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]' .
'|[!$&-,:;=])*+@)?+(?:\[(?:(?:[0-9a-f]{1,4}:){6}(?:' .
'[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2' .
'[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|::(?:[0-9a-f' .
']{1,4}:){5}(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1' .
'-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{' .
'2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\\' .
'd|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])' .
')|(?:[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:){4}(?:[0-' .
'9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2[0-' .
'4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-' .
'5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d' .
'|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-f]{' .
'1,4}:)?+[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:){3}(?:' .
'[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2' .
'[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-' .
'f]{1,4}:){0,2}[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:)' .
'{2}(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\\' .
'd{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4' .
']\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5' .
'])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:' .
'[0-9a-f]{1,4}:){0,3}[0-9a-f]{1,4})?+::[0-9a-f]{1,4' .
'}:(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d' .
'{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]' .
'\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]' .
')\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[' .
'0-9a-f]{1,4}:){0,4}[0-9a-f]{1,4})?+::(?:[0-9a-f]{1' .
',4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\\' .
'd|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-f]{1,4}:){' .
'0,5}[0-9a-f]{1,4})?+::[0-9a-f]{1,4}|(?:(?:[0-9a-f]' .
'{1,4}:){0,6}[0-9a-f]{1,4})?+::|v[0-9a-f]++\.[!$&-.' .
'0-;=_a-z~]++)\]|(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0' .
'-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\\' .
'd|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|' .
'1\d{2}|2[0-4]\d|25[0-5])|(?:[-.0-9_a-z~]|%[0-9a-f]' .
'[0-9a-f]|[!$&-,;=])*+)(?::\d*+)?+(?:/(?:[-.0-9_a-z' .
'~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+)*+|/(?:(?:[-.0' .
'-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])++(?:/(?:[-' .
'.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+)*+)?+|' .
'(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])++(?' .
':/(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+' .
')*+)?+(?:\?+(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&' .
'-,/:;=?+@])*+)?+(?:#(?:[-.0-9_a-z~]|%[0-9a-f][0-9a' .
'-f]|[!$&-,/:;=?+@])*+)?+)|(?:&gt;){2}(\d++)`i';

// define('PREG_URL', $url);	// 正規表現（URL）
define('PREG_URL', '/^(https?|ftp)(:\/\/[-_.!~*\'()a-zA-Z0-9;\/?:\@&=+\$,%#]+)$/');	// 正規表現（URL）
//

//-----------------------------------------------------------------------//
// 通貨
//-----------------------------------------------------------------------//
define('JPY', 'JPY');
define('USD', 'USD');
define('EUR', 'EUR');
define('GBP', 'GBP');
define('HKD', 'HKD');
define('SGD', 'SGD');
define('CNY', 'CNY');
define('IDR', 'IDR');
define('PHP', 'PHP');
define('MYR', 'MYR');
define('THB', 'THB');
define('VND', 'VND');
define('PERCENT', 'PERSEN');
define('VAL_ALL', 'SEMUA');

define('VAL_ARRAY_ALLOWED_WITHDRAWAL_CURRENCY', array(
              'USD' => array('International'),
              'JPY' => array('International', 'Flat3'),
              'EUR' => array('International'),
              'GBP' => array('International'),
              'HKD' => array('International'),
              'SGD' => array('International'),
              'CNY' => array('International'),
              'PHP' => array('International'),
              'IDR' => array('International'),
              'MYR' => array('International'),
              'THB' => array('International'),
              'VND' => array('International'),
));

// HELP2PAY
define('VAL_STR_H2P_NAME','Transfer Bank Lokal (Asia Tenggara)');
define('VAL_STR_H2P_LOGO','img'.DIRECTORY_SEPARATOR.'local_bank.png');
define('VAL_STR_H2P_FEE','2.80');
define('VAL_STR_H2P_TRANSACTIONFEE','手数料');
define('VAL_STR_H2P_METHOD','H2P');

define('VAL_STR_CLEARSETTLE_NAME', 'Visa Langsung');
define('VAL_STR_CLEARSETTLE_LOGO','img/visa.png');
define('VAL_STR_CLEARSETTLE_METHOD','CLEARSETTLE');
define('VAL_STR_CLEARSETTLE_FEE','5');
define('VAL_STR_CLEARSETTLE_TRANSACTIONFEE',CLEARSETTLE_SYMBOL.' '.CLEARSETTLE_RISK_FEE_EUR);

define('VAL_STR_LBTJ_NAME', 'Local Bank Transfer (Japan)');
define('VAL_STR_LBTJ_LOGO','img/local_bank.png');
define('VAL_STR_LBTJ_METHOD','LBTJ');
define('VAL_STR_LBTJ_FEE','2.3');


define('VAL_STR_WITHDRAW_H2P', 'Aplikasi Transfer Bank Lokal (Asia Tenggara)');

//crypto
define('VAL_STR_CPS_NAME','Solusi Cryptocurrency');
// define('VAL_STR_CPS_LOGO','img/cryptocoin.png');
define('VAL_STR_CPS_LOGO','img/bitcoin_3.png');
define('VAL_STR_CPS_METHOD','CPS');
define('VAL_STR_CPS_FEE','2.80');

define('VAL_STR_LBTF3_NAME', 'Local Bank Transfer (Japan)');
define('VAL_STR_LBTF3_LOGO','img/local_bank.png');
define('VAL_STR_LBTF3_METHOD','LBTF3');

define('VAL_STR_JPV_NAME', 'Japan Remittance Voucher');
define('VAL_STR_JPV_LOGO','img/jpv.png');
define('VAL_STR_JPV_METHOD','JPV');

define('VAL_STR_CCDEPOSIT_NAME', 'Credit Card Solution');
define('VAL_STR_CCDEPOSIT_LOGO', 'img/credit-card-deposit-solution.png');
define('VAL_STR_CCDEPOSIT_METHOD', 'CCD');

define('VAL_STR_ZANETAPAY_NAME', 'UnionPay International(UPI)');
define('VAL_STR_ZANETAPAY_LOGO','img/unionpay_international.svg');
define('VAL_STR_ZANETAPAY_FEE','6');
define('VAL_STR_ZANETAPAY_TRANSACTIONFEE','transaction fee');
define('VAL_STR_ZANETAPAY_METHOD','UNIONPAY');
?>
